#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Medford News\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-18 10:36+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.7.2; wp-6.8.3\n"
"X-Domain: medford-news"

#: footer.php:53
#, php-format
msgid "%1$s by %2$s"
msgstr ""

#: footer.php:16
msgid "Copyright"
msgstr ""

#: inc/customizer/medford-news-customizer-options.php:18
msgid ""
"Copyright &copy; 2025 | Powered by <a href=\"//wordpress.org/\">WordPress</a>"
msgstr ""

#: inc/customizer/medford-news-customizer-options.php:23
msgid "Copyright Text"
msgstr ""

#. Author URI of the theme
msgid "https://themearile.com"
msgstr ""

#. URI of the theme
msgid "https://themearile.com/medford-news-theme/"
msgstr ""

#. Name of the theme
msgid "Medford News"
msgstr ""

#. Description of the theme
msgid ""
"Medford News is the sleek, modern WordPress theme designed to make your "
"content shine. Perfect for any blog, magazine, or publisher website, its "
"visually stunning layout ensures your articles are beautiful and effortless "
"to read on any device. Beyond its unique design, Medford News is built for "
"the future: it's effortlessly lightweight, SEO-ready, and optimized for top "
"performance and Core Web Vitals. This theme is the ideal fit for a wide "
"range of content creators: from newspapers and news portals to personal "
"blogs, product reviews, niche guides, lifestyle, travel, food, business, "
"guides, journalism, travel, beauty, multimedia, and fashion magazines. "
"Medford News gives you the power to create a perfect website without "
"touching a single line of code. Start with unlimited colors and access to "
"unlimited Google Fonts and full typography control. The theme offers "
"flexible and versatile layouts that are completely responsive and support "
"RTL languages. It is highly SEO-friendly to maximize your search engine "
"performance and make your content easy for visitors to find. Plus, Medford "
"News seamlessly supports all major plugins, including Elementor, Yoast SEO, "
"WooCommerce, Gutenberg, Contact Form 7, Jetpack, Google Analytics, and more. "
"Check the demo of Medford News Pro https://newsexo-pro-eleven.themearile."
"com/."
msgstr ""

#: template-parts/content-archive.php:54 template-parts/content-page.php:22
#: template-parts/content.php:51
msgid "Pages:"
msgstr ""

#: footer.php:16
msgid "Powered by"
msgstr ""

#: template-parts/content-archive.php:52
msgid "Read More"
msgstr ""

#. Author of the theme
msgid "ThemeArile"
msgstr ""
